body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color:d5d4c7;
	background-image:url(images/site/bg.jpg);
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
}


H1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: calc(0.65em + 1.2vmin);
	text-align:center;
}	

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: calc(0.65em + 0.8vmin);
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: calc(0.65em + 1.07vmin);
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: calc(0.65em + 1vmin);
}
.colorfooter {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#eeeeee;
}
.colorwhite {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#ffffff;
}
.big{
      font-size: calc(0.75em + 1.6vmin);
   }
.bigcolor {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: calc(0.75em + 1.7vmin);
	color:#d64c00; 
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: calc(0.75em + 2vmin);
}

.down {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.usrDotted {
; Border-Color: #f22d2d;
; Border-Style: Dotted;
; Border-Width: 1px;
background-color:#fbe3e3;

}

A:Link {
; Text-Decoration: None;
; Color: #ef0808;
}
A:Visited {
; Text-Decoration: None;
; Color: #ef0808;
}
A:Active {
; Text-Decoration: None;
; Color: #ee3902;
}
A:Hover {
; Text-Decoration: None;
; Color: #ee3902;
}

.leftimg {
float:left; /* Выравнивание по левому краю */
margin: 7px 7px 3px 3px; /* Отступы вокруг картинки */
}
.rightimg {
float:right; /* Выравнивание по правому краю */
margin: 3px 3px 3px 7px; /* Отступы вокруг картинки */
}

.seeonline {
float:right; /* Выравнивание по правому краю */
margin: 3px 3px 3px 10px; /* Отступы вокруг картинки */
}


.menu a {
    color: #ffffff; /* Цвет ссылки */
	text-decoration:none;
	font-size: calc(0.45em + 2.9vmin);
   }
   
  .img2 {
	width:400px;
	height: 231px; /*РАЗМЕРЫ ВАШЕЙ КАРТИНКИ*/
	position: relative;
	border: 1px solid silver; /*При необходимости*/
	Font-Size: 22px;
	Color: #FFFFFF;
	text-decoration:none;
	text-shadow: 3px 0px 0px #ff0000;
}

.img2 p {
	width: 382px;
	position: absolute;
	right: 7px;
	bottom: 52px;
	height: 5px;
	
}